// Generated by imageconverter. Please, do not edit!

#ifndef BITMAPDATABASE_HPP
#define BITMAPDATABASE_HPP

#include <touchgfx/hal/Types.hpp>
#include <touchgfx/Bitmap.hpp>

const uint16_t BITMAP_ANIMATING_BUTTONS_BACKGROUND_ID = 0; // Size: 640x480 pixels
const uint16_t BITMAP_ANIMATING_BUTTONS_FULL_TABLE_SHADOW_BOTTOM_ID = 1; // Size: 250x3 pixels
const uint16_t BITMAP_ANIMATING_BUTTONS_FULL_TABLE_SHADOW_LEFT_ID = 2; // Size: 1x252 pixels
const uint16_t BITMAP_ANIMATING_BUTTONS_FULL_TABLE_SHADOW_RIGHT_ID = 3; // Size: 1x252 pixels
const uint16_t BITMAP_ANIMATING_BUTTONS_TABLE_ELEMENT_SHADOW_ID = 4; // Size: 252x53 pixels
const uint16_t BITMAP_ALPHA_BALL_BLUE_ID = 5; // Size: 47x49 pixels
const uint16_t BITMAP_ALPHA_BALL_GREEN_ID = 6; // Size: 47x49 pixels
const uint16_t BITMAP_ALPHA_BALL_RED_ID = 7; // Size: 47x49 pixels
const uint16_t BITMAP_ANIMATING_BUTTONS_MENU_ICONS_2048_TINY_ID = 8; // Size: 40x40 pixels
const uint16_t BITMAP_ANIMATING_BUTTONS_MENU_ICONS_GAME_2D_TINY_ID = 9; // Size: 40x40 pixels
const uint16_t BITMAP_ANIMATING_BUTTONS_MENU_ICONS_GAUGE_TINY_ID = 10; // Size: 40x40 pixels
const uint16_t BITMAP_ANIMATING_BUTTONS_MENU_ICONS_GRAPH_TINY_ID = 11; // Size: 40x40 pixels
const uint16_t BITMAP_ANIMATING_BUTTONS_MENU_ICONS_POSTER_TINY_ID = 12; // Size: 40x40 pixels
const uint16_t BITMAP_AUTO_PLAY_BUTTON_ID = 13; // Size: 152x62 pixels
const uint16_t BITMAP_AUTO_PLAY_BUTTON_PRESSED_ID = 14; // Size: 152x62 pixels
const uint16_t BITMAP_BLUE_AREA_BUTTON_ACTIVE_ID = 15; // Size: 57x58 pixels
const uint16_t BITMAP_BLUE_AREA_BUTTON_INACTIVE_ID = 16; // Size: 57x58 pixels
const uint16_t BITMAP_BLUE_DOTS_BUTTON_ACTIVE_ID = 17; // Size: 57x58 pixels
const uint16_t BITMAP_BLUE_DOTS_BUTTON_INACTIVE_ID = 18; // Size: 57x58 pixels
const uint16_t BITMAP_BLUE_LINE_BUTTON_ACTIVE_ID = 19; // Size: 57x58 pixels
const uint16_t BITMAP_BLUE_LINE_BUTTON_INACTIVE_ID = 20; // Size: 57x58 pixels
const uint16_t BITMAP_CAROUSEL_BACKGROUND_ID = 21; // Size: 640x480 pixels
const uint16_t BITMAP_CAROUSEL_MENU_ICONS_2048_LARGE_ID = 22; // Size: 150x150 pixels
const uint16_t BITMAP_CAROUSEL_MENU_ICONS_2048_MEDIUM_ID = 23; // Size: 130x130 pixels
const uint16_t BITMAP_CAROUSEL_MENU_ICONS_2048_SMALL_ID = 24; // Size: 110x110 pixels
const uint16_t BITMAP_CAROUSEL_MENU_ICONS_GAME_2D_LARGE_ID = 25; // Size: 150x150 pixels
const uint16_t BITMAP_CAROUSEL_MENU_ICONS_GAME_2D_MEDIUM_ID = 26; // Size: 130x130 pixels
const uint16_t BITMAP_CAROUSEL_MENU_ICONS_GAME_2D_SMALL_ID = 27; // Size: 110x110 pixels
const uint16_t BITMAP_CAROUSEL_MENU_ICONS_GAUGE_LARGE_ID = 28; // Size: 150x150 pixels
const uint16_t BITMAP_CAROUSEL_MENU_ICONS_GAUGE_MEDIUM_ID = 29; // Size: 130x130 pixels
const uint16_t BITMAP_CAROUSEL_MENU_ICONS_GAUGE_SMALL_ID = 30; // Size: 110x110 pixels
const uint16_t BITMAP_CAROUSEL_MENU_ICONS_GRAPH_LARGE_ID = 31; // Size: 150x150 pixels
const uint16_t BITMAP_CAROUSEL_MENU_ICONS_GRAPH_MEDIUM_ID = 32; // Size: 130x130 pixels
const uint16_t BITMAP_CAROUSEL_MENU_ICONS_GRAPH_SMALL_ID = 33; // Size: 110x110 pixels
const uint16_t BITMAP_CAROUSEL_MENU_ICONS_POSTER_LARGE_ID = 34; // Size: 150x150 pixels
const uint16_t BITMAP_CAROUSEL_MENU_ICONS_POSTER_MEDIUM_ID = 35; // Size: 130x130 pixels
const uint16_t BITMAP_CAROUSEL_MENU_ICONS_POSTER_SMALL_ID = 36; // Size: 110x110 pixels
const uint16_t BITMAP_COLLECTIBLE_ITEM_00_ID = 37; // Size: 28x28 pixels
const uint16_t BITMAP_COLLECTIBLE_ITEM_01_ID = 38; // Size: 28x28 pixels
const uint16_t BITMAP_COLLECTIBLE_ITEM_02_ID = 39; // Size: 28x28 pixels
const uint16_t BITMAP_COLLECTIBLE_ITEM_03_ID = 40; // Size: 28x28 pixels
const uint16_t BITMAP_COLLECTIBLE_ITEM_04_ID = 41; // Size: 28x28 pixels
const uint16_t BITMAP_COLLECTIBLE_ITEM_05_ID = 42; // Size: 28x28 pixels
const uint16_t BITMAP_COLLECTIBLE_ITEM_06_ID = 43; // Size: 28x28 pixels
const uint16_t BITMAP_COLLECTIBLE_ITEM_07_ID = 44; // Size: 28x28 pixels
const uint16_t BITMAP_COLLECTIBLE_ITEM_08_ID = 45; // Size: 28x28 pixels
const uint16_t BITMAP_COLLECTIBLE_ITEM_09_ID = 46; // Size: 28x28 pixels
const uint16_t BITMAP_CONTROL_CENTER_BUTTON_ID = 47; // Size: 270x270 pixels
const uint16_t BITMAP_CONTROL_CENTER_BUTTON_PRESSED_ID = 48; // Size: 270x270 pixels
const uint16_t BITMAP_CONTROL_COLOR_WHEEL_ID = 49; // Size: 359x359 pixels
const uint16_t BITMAP_CONTROL_MENU_ARROW_DOWN_ID = 50; // Size: 56x56 pixels
const uint16_t BITMAP_CONTROL_MENU_ARROW_DOWN_INACTIVE_ID = 51; // Size: 56x56 pixels
const uint16_t BITMAP_CONTROL_MENU_ARROW_DOWN_PRESSED_ID = 52; // Size: 56x56 pixels
const uint16_t BITMAP_CONTROL_MENU_ARROW_UP_ID = 53; // Size: 56x56 pixels
const uint16_t BITMAP_CONTROL_MENU_ARROW_UP_INACTIVE_ID = 54; // Size: 56x56 pixels
const uint16_t BITMAP_CONTROL_MENU_ARROW_UP_PRESSED_ID = 55; // Size: 56x56 pixels
const uint16_t BITMAP_CONTROL_MENU_BUTTON_ID = 56; // Size: 76x73 pixels
const uint16_t BITMAP_CONTROL_MENU_BUTTON_PRESSED_ID = 57; // Size: 76x73 pixels
const uint16_t BITMAP_CONTROL_MENU_ICON_DATEPICKER_LARGE_ID = 58; // Size: 100x102 pixels
const uint16_t BITMAP_CONTROL_MENU_ICON_DATEPICKER_SMALL_ID = 59; // Size: 57x60 pixels
const uint16_t BITMAP_CONTROL_MENU_ICON_GAUGE_LARGE_ID = 60; // Size: 100x102 pixels
const uint16_t BITMAP_CONTROL_MENU_ICON_GAUGE_SMALL_ID = 61; // Size: 57x60 pixels
const uint16_t BITMAP_CONTROL_MENU_ICON_PERCENTAGE_LARGE_ID = 62; // Size: 100x102 pixels
const uint16_t BITMAP_CONTROL_MENU_ICON_PERCENTAGE_SMALL_ID = 63; // Size: 57x60 pixels
const uint16_t BITMAP_CONTROL_MENU_ICON_THREE_WAY_LARGE_ID = 64; // Size: 100x102 pixels
const uint16_t BITMAP_CONTROL_MENU_ICON_THREE_WAY_SMALL_ID = 65; // Size: 57x60 pixels
const uint16_t BITMAP_CONTROL_MENU_SHADOW_BOTTOM_ID = 66; // Size: 116x35 pixels
const uint16_t BITMAP_CONTROL_MENU_SHADOW_TOP_ID = 67; // Size: 116x34 pixels
const uint16_t BITMAP_CONTROLS_BACKGROUND_ID = 68; // Size: 520x480 pixels
const uint16_t BITMAP_CONTROLS_MENU_BACKGROUND_ID = 69; // Size: 120x480 pixels
const uint16_t BITMAP_CONTROLS_THREE_WAY_SMALL_CIRCLE_ID = 70; // Size: 90x90 pixels
const uint16_t BITMAP_CONTROLS_WHEEL_BACKGROUND_ID = 71; // Size: 359x359 pixels
const uint16_t BITMAP_DATEPICKER_BOTTOM_SHADOW_OVERLAY_ID = 72; // Size: 375x82 pixels
const uint16_t BITMAP_DATEPICKER_GLASS_OVERLAY_ID = 73; // Size: 386x52 pixels
const uint16_t BITMAP_DATEPICKER_MAIN_BACKGROUND_ID = 74; // Size: 401x240 pixels
const uint16_t BITMAP_DATEPICKER_TOP_SHADOW_OVERLAY_ID = 75; // Size: 375x82 pixels
const uint16_t BITMAP_FLAG_DNK_ACTIVE_ID = 76; // Size: 58x39 pixels
const uint16_t BITMAP_FLAG_DNK_INACTIVE_ID = 77; // Size: 44x29 pixels
const uint16_t BITMAP_FLAG_GBR_ACTIVE_ID = 78; // Size: 58x39 pixels
const uint16_t BITMAP_FLAG_GBR_INACTIVE_ID = 79; // Size: 44x29 pixels
const uint16_t BITMAP_FLAG_JPN_ACTIVE_ID = 80; // Size: 58x39 pixels
const uint16_t BITMAP_FLAG_JPN_INACTIVE_ID = 81; // Size: 44x29 pixels
const uint16_t BITMAP_FLAG_NLD_ACTIVE_ID = 82; // Size: 58x39 pixels
const uint16_t BITMAP_FLAG_NLD_INACTIVE_ID = 83; // Size: 44x29 pixels
const uint16_t BITMAP_FLAG_UKR_ACTIVE_ID = 84; // Size: 58x39 pixels
const uint16_t BITMAP_FLAG_UKR_INACTIVE_ID = 85; // Size: 44x29 pixels
const uint16_t BITMAP_GAME2D_TREETOPS_ID = 86; // Size: 534x72 pixels
const uint16_t BITMAP_GAME2D_BACKGROUND_ID = 87; // Size: 614x240 pixels
const uint16_t BITMAP_GAME2D_FLY_BUTTON_ID = 88; // Size: 70x70 pixels
const uint16_t BITMAP_GAME2D_FLY_BUTTON_PRESSED_ID = 89; // Size: 70x70 pixels
const uint16_t BITMAP_GAME2D_GROUND_ID = 90; // Size: 732x83 pixels
const uint16_t BITMAP_GAME2D_MENU_BUTTON_ID = 91; // Size: 68x64 pixels
const uint16_t BITMAP_GAME2D_MENU_BUTTON_PRESSED_ID = 92; // Size: 68x64 pixels
const uint16_t BITMAP_GAME2D_ST_BUTTON_OFF_ID = 93; // Size: 70x70 pixels
const uint16_t BITMAP_GAME2D_ST_BUTTON_OFF_PRESSED_ID = 94; // Size: 70x70 pixels
const uint16_t BITMAP_GAME2D_ST_BUTTON_ON_ID = 95; // Size: 70x70 pixels
const uint16_t BITMAP_GAME2D_ST_BUTTON_PRESSED_ID = 96; // Size: 70x70 pixels
const uint16_t BITMAP_GAME2D_TOPLEAVES_ID = 97; // Size: 630x53 pixels
const uint16_t BITMAP_GAME_2048_BACKGROUND_ID = 98; // Size: 640x480 pixels
const uint16_t BITMAP_GAME_2048_DOT_OFF_ID = 99; // Size: 20x7 pixels
const uint16_t BITMAP_GAME_2048_DOT_ON_ID = 100; // Size: 20x7 pixels
const uint16_t BITMAP_GAME_2048_GAME_OVER_ID = 101; // Size: 359x75 pixels
const uint16_t BITMAP_GAME_2048_MENU_BUTTON_ID = 102; // Size: 76x73 pixels
const uint16_t BITMAP_GAME_2048_MENU_BUTTON_PRESSED_ID = 103; // Size: 76x73 pixels
const uint16_t BITMAP_GAME_2048_YOU_WIN_ID = 104; // Size: 359x75 pixels
const uint16_t BITMAP_GAME_2D_FRAME_BACKGROUND_ID = 105; // Size: 640x480 pixels
const uint16_t BITMAP_GAUGE_BACKGROUND_ID = 106; // Size: 359x359 pixels
const uint16_t BITMAP_GAUGE_NEEDLE_PIN_ID = 107; // Size: 24x24 pixels
const uint16_t BITMAP_GRAPH_BACKGROUND_BOTTOM_ID = 108; // Size: 640x162 pixels
const uint16_t BITMAP_GRAPH_BACKGROUND_TOP_ID = 109; // Size: 640x20 pixels
const uint16_t BITMAP_GRAPH_MENU_BUTTON_ID = 110; // Size: 76x73 pixels
const uint16_t BITMAP_GRAPH_MENU_BUTTON_PRESSED_ID = 111; // Size: 76x73 pixels
const uint16_t BITMAP_GRAPH_TOGGLE_BUTTON_ACTIVE_ID = 112; // Size: 55x58 pixels
const uint16_t BITMAP_GRAPH_TOGGLE_BUTTON_INACTIVE_ID = 113; // Size: 55x58 pixels
const uint16_t BITMAP_GREEN_AREA_BUTTON_ACTIVE_ID = 114; // Size: 57x58 pixels
const uint16_t BITMAP_GREEN_AREA_BUTTON_INACTIVE_ID = 115; // Size: 57x58 pixels
const uint16_t BITMAP_GREEN_DOTS_BUTTON_ACTIVE_ID = 116; // Size: 57x58 pixels
const uint16_t BITMAP_GREEN_DOTS_BUTTON_INACTIVE_ID = 117; // Size: 57x58 pixels
const uint16_t BITMAP_GREEN_LINE_BUTTON_ACTIVE_ID = 118; // Size: 57x58 pixels
const uint16_t BITMAP_GREEN_LINE_BUTTON_INACTIVE_ID = 119; // Size: 57x58 pixels
const uint16_t BITMAP_HALF_CIRCLE_TOGGLE_BUTTON_ACTIVE_ID = 120; // Size: 55x58 pixels
const uint16_t BITMAP_HALF_CIRCLE_TOGGLE_BUTTON_INACTIVE_ID = 121; // Size: 55x58 pixels
const uint16_t BITMAP_HOW_TO_PLAY_00_ID = 122; // Size: 261x308 pixels
const uint16_t BITMAP_HOW_TO_PLAY_01_ID = 123; // Size: 261x308 pixels
const uint16_t BITMAP_HOW_TO_PLAY_02_ID = 124; // Size: 261x308 pixels
const uint16_t BITMAP_HOW_TO_PLAY_BACKGROUND_ID = 125; // Size: 394x417 pixels
const uint16_t BITMAP_HOW_TO_PLAY_BUTTON_ID = 126; // Size: 152x62 pixels
const uint16_t BITMAP_HOW_TO_PLAY_BUTTON_PRESSED_ID = 127; // Size: 152x62 pixels
const uint16_t BITMAP_HOW_TO_PLAY_CLOSE_BUTTON_ID = 128; // Size: 45x45 pixels
const uint16_t BITMAP_MENU_BUTTON_ID = 129; // Size: 86x83 pixels
const uint16_t BITMAP_MENU_BUTTON_ACTIVE_ID = 130; // Size: 86x83 pixels
const uint16_t BITMAP_MENU_TOGGLE_BUTTON_ID = 131; // Size: 104x46 pixels
const uint16_t BITMAP_MENU_TOGGLE_BUTTON_PRESSED_ID = 132; // Size: 104x46 pixels
const uint16_t BITMAP_NEW_GAME_BUTTON_ID = 133; // Size: 152x62 pixels
const uint16_t BITMAP_NEW_GAME_BUTTON_PRESSED_ID = 134; // Size: 152x62 pixels
const uint16_t BITMAP_NEW_GRAPH_ID = 135; // Size: 110x58 pixels
const uint16_t BITMAP_NEW_GRAPH_PRESSED_ID = 136; // Size: 110x58 pixels
const uint16_t BITMAP_NEW_PIE_CHART_ID = 137; // Size: 110x58 pixels
const uint16_t BITMAP_NEW_PIE_CHART_PRESSED_ID = 138; // Size: 110x58 pixels
const uint16_t BITMAP_PAPER_OVERLAY_ID = 139; // Size: 194x426 pixels
const uint16_t BITMAP_PIE_CHART_GRADIENT_MAP_ID = 140; // Size: 400x400 pixels
const uint16_t BITMAP_PIE_CHART_LEGEND_BLUE_ID = 141; // Size: 28x28 pixels
const uint16_t BITMAP_PIE_CHART_LEGEND_BLUE_ACTIVE_ID = 142; // Size: 28x28 pixels
const uint16_t BITMAP_PIE_CHART_LEGEND_GREEN_ID = 143; // Size: 28x28 pixels
const uint16_t BITMAP_PIE_CHART_LEGEND_GREEN_ACTIVE_ID = 144; // Size: 28x28 pixels
const uint16_t BITMAP_PIE_CHART_LEGEND_ORANGE_ID = 145; // Size: 28x28 pixels
const uint16_t BITMAP_PIE_CHART_LEGEND_ORANGE_ACTIVE_ID = 146; // Size: 28x28 pixels
const uint16_t BITMAP_PIE_CHART_LEGEND_PURPLE_ID = 147; // Size: 28x28 pixels
const uint16_t BITMAP_PIE_CHART_LEGEND_PURPLE_ACTIVE_ID = 148; // Size: 28x28 pixels
const uint16_t BITMAP_PIE_CHART_LEGEND_RED_ID = 149; // Size: 28x28 pixels
const uint16_t BITMAP_PIE_CHART_LEGEND_RED_ACTIVE_ID = 150; // Size: 28x28 pixels
const uint16_t BITMAP_PIE_CHART_LEGEND_YELLOW_ID = 151; // Size: 28x28 pixels
const uint16_t BITMAP_PIE_CHART_LEGEND_YELLOW_ACTIVE_ID = 152; // Size: 28x28 pixels
const uint16_t BITMAP_PIE_TOGGLE_BUTTON_ACTIVE_ID = 153; // Size: 55x58 pixels
const uint16_t BITMAP_PIE_TOGGLE_BUTTON_INACTIVE_ID = 154; // Size: 55x58 pixels
const uint16_t BITMAP_POSTER_ANIMATION_BUTTON_ID = 155; // Size: 70x70 pixels
const uint16_t BITMAP_POSTER_ANIMATION_BUTTON_ARROW_00_ID = 156; // Size: 20x20 pixels
const uint16_t BITMAP_POSTER_ANIMATION_BUTTON_ARROW_01_ID = 157; // Size: 20x20 pixels
const uint16_t BITMAP_POSTER_ANIMATION_BUTTON_ARROW_02_ID = 158; // Size: 20x20 pixels
const uint16_t BITMAP_POSTER_ANIMATION_BUTTON_ARROW_03_ID = 159; // Size: 20x20 pixels
const uint16_t BITMAP_POSTER_ANIMATION_BUTTON_ARROW_04_ID = 160; // Size: 20x20 pixels
const uint16_t BITMAP_POSTER_ANIMATION_BUTTON_ARROW_05_ID = 161; // Size: 20x20 pixels
const uint16_t BITMAP_POSTER_ANIMATION_BUTTON_ARROW_06_ID = 162; // Size: 20x20 pixels
const uint16_t BITMAP_POSTER_GRADIENT_OVERLAY_ID = 163; // Size: 270x50 pixels
const uint16_t BITMAP_POSTER_IMAGE_00_ID = 164; // Size: 270x250 pixels
const uint16_t BITMAP_POSTER_IMAGE_01_ID = 165; // Size: 270x250 pixels
const uint16_t BITMAP_POSTER_IMAGE_02_ID = 166; // Size: 270x250 pixels
const uint16_t BITMAP_POSTER_SHADOW_BOTTOM_ID = 167; // Size: 298x14 pixels
const uint16_t BITMAP_POSTER_SHADOW_LEFT_ID = 168; // Size: 14x350 pixels
const uint16_t BITMAP_POSTER_SHADOW_RIGHT_ID = 169; // Size: 14x350 pixels
const uint16_t BITMAP_POSTER_SHADOW_TOP_ID = 170; // Size: 298x14 pixels
const uint16_t BITMAP_PRODUCT_PRESENTER_BACKGROUND_ID = 171; // Size: 640x480 pixels
const uint16_t BITMAP_SMALL_CIRCLE_BIN_ICON_ACTIVE_ID = 172; // Size: 30x34 pixels
const uint16_t BITMAP_SMALL_CIRCLE_BIN_ICON_INACTIVE_ID = 173; // Size: 30x34 pixels
const uint16_t BITMAP_SMALL_CIRCLE_FOLDER_ICON_ACTIVE_ID = 174; // Size: 30x34 pixels
const uint16_t BITMAP_SMALL_CIRCLE_FOLDER_ICON_INACTIVE_ID = 175; // Size: 30x34 pixels
const uint16_t BITMAP_SMALL_CIRCLE_PAPERS_ICON_ACTIVE_ID = 176; // Size: 30x34 pixels
const uint16_t BITMAP_SMALL_CIRCLE_PAPERS_ICON_INACTIVE_ID = 177; // Size: 30x34 pixels
const uint16_t BITMAP_SPHERE1_ID = 178; // Size: 16x16 pixels
const uint16_t BITMAP_SPRITE_00_ID = 179; // Size: 70x81 pixels
const uint16_t BITMAP_SPRITE_01_ID = 180; // Size: 70x81 pixels
const uint16_t BITMAP_SPRITE_02_ID = 181; // Size: 70x81 pixels
const uint16_t BITMAP_SPRITE_03_ID = 182; // Size: 70x81 pixels
const uint16_t BITMAP_SPRITE_04_ID = 183; // Size: 70x81 pixels
const uint16_t BITMAP_SPRITE_05_ID = 184; // Size: 70x81 pixels
const uint16_t BITMAP_SPRITE_06_ID = 185; // Size: 70x81 pixels
const uint16_t BITMAP_SPRITE_07_ID = 186; // Size: 70x81 pixels
const uint16_t BITMAP_SPRITE_08_ID = 187; // Size: 70x81 pixels
const uint16_t BITMAP_SPRITE_09_ID = 188; // Size: 70x81 pixels
const uint16_t BITMAP_TILE_0002_ID = 189; // Size: 100x100 pixels
const uint16_t BITMAP_TILE_0004_ID = 190; // Size: 100x100 pixels
const uint16_t BITMAP_TILE_0008_ID = 191; // Size: 100x100 pixels
const uint16_t BITMAP_TILE_0016_ID = 192; // Size: 100x100 pixels
const uint16_t BITMAP_TILE_0032_ID = 193; // Size: 100x100 pixels
const uint16_t BITMAP_TILE_0064_ID = 194; // Size: 100x100 pixels
const uint16_t BITMAP_TILE_0128_ID = 195; // Size: 100x100 pixels
const uint16_t BITMAP_TILE_0256_ID = 196; // Size: 100x100 pixels
const uint16_t BITMAP_TILE_0512_ID = 197; // Size: 100x100 pixels
const uint16_t BITMAP_TILE_1024_ID = 198; // Size: 100x100 pixels
const uint16_t BITMAP_TILE_2048_ID = 199; // Size: 100x100 pixels

namespace BitmapDatabase
{
#ifndef NO_USING_NAMESPACE_TOUCHGFX
  using namespace touchgfx;
#endif

  class BitmapData;
  const touchgfx::Bitmap::BitmapData* getInstance();
  uint16_t getInstanceSize();
}

#endif
